body {
	background-color: #404040;
}


body {
	background-image: url();
	background-repeat: no-repeat;
	background-color: #404040;
}
.style3 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #CCCCCC;
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;
}
.style4 {
	color: #FF880B;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
}
